@media all and (max-width: 1339px) {
	#header .header{background: transparent url("/img/header-bg-n2.png") center bottom no-repeat; padding-bottom: 45px;}
	.headerOverlay.bigWrap{padding-top:30px;padding-bottom:30px;}
	.headerOverlay .wrap{padding-top:20px;padding-bottom:10px;}
	.headerOverlay h1.headerTitle{margin-top:0;margin-bottom:0;}
	.headerOverlay h5 span{float:none;margin-bottom:-5px;}

}

@media all and (max-width: 1200px) {
	#mappedGroot{display: none;}
	#mappedMedium{display:inline-block !important;}
	#header .header{background: transparent url("/img/header-bg-n2-small.png") center bottom no-repeat; padding-bottom: 22px;}
	.headerVisual{min-width: 100%;}
	.testimonial .testimonialBox p{font-size:20px;line-height:30px;}
	[class^="col-md"] img.canOverflow{max-width: 120%;}
	.tile.news .tileImg, .tileImg{height:160px;}
	.search-iconDesktop{display:none;}
	ul.submenuList{left: -299px !important;width: 940px !important;top:58px !important;padding-top:0px !important; height:310px;}
	.desktopOnly form input {margin-left: 72px !important;}
}

@media all and (max-width: 1139px) {
	.headerOverlay.bigWrap{ padding: 35px 0;}
}

@media all and (max-width: 1121px){
	.headerOverlay.bigWrap{ padding: 25px 0;}
	.headerOverlay h1.headerTitle{ font-size: 44px; line-height: 52px;}
	.headerOverlay .wrap{ padding: 20px 0;}
}

@media all and (max-width: 992px) {
	.headerOverlay form input, .headerOverlay form #searchSubmit {margin-left: 0px !important;}
	.mobileHeader {display: block !important;}
	div.menu{display:none !important;}
	#mappedMedium{display:none !important;}
	#notmapped{display: inline-block !important;}
	.search-iconDesktop{display:inline-block;}
	#header .header .mainNavWrap { width: 500px; }
	#header .header .menu a.btn{ font-size: 14px;}
	#footer{height:380px;}
	#content.lessPaddingBottom {padding-bottom: 380px;}
	#content{padding-bottom:380px;}
	.tile.news .tileImg, .tileImg{height:160px;}

	.checkoutThumb{display: none;}
	#chechoutContainer .articleName, #chechoutContainer .articlePrice{ font-size: 16px; }
	p.total, .priceTotals p { font-size: 20px; }
	.checkout-step p{ font-size: 14px; padding: 30px 0;}
	.checkoutstepDone{ background-size: 12px 12px; width: 14px; height: 14px;}
}

@media all and (max-width: 959px) {

	.desktopOnly, .desktoponly{ display: none; }
	.mobileOnly, .mobileonly {display: block;}
	.mobileHeader{ display: block; }
	.nav-mobile{ display: block; }
	
	/*.headerOverlay.bigWrap{padding-top: 78px;}*/
	/*.headerOverlay h5 span.icon{margin-right:0px;}*/
	#allContainer{padding-top:58px;}
	.headerVisual{/*min-width:100%;width:auto;*/top:58px;}
	/*a.btn span.cart-icon{display:none;}*/
	[class^="col-md"] img.canOverflow { max-width: 130%; }
	.tile.news .tileImg, .tileImg{height:120px;}

}

@media all and (max-width: 767px) {
	.headerOverlay{min-height: 300px;}
	.headerOverlay div img{padding-bottom:10px;}

	.checkout-step{display: none;}
	.checkout-step.active{display: block;}
	.unitPrice{ display: none; }
	.checkout-step p{ font-size: 18px; padding: 27px 0;}

	.headerOverlay h1.headerTitle.bigtitle{font-size: 60px; line-height: 68px;}
	.home-cats h2{font-size: 36px; line-height: 46px;}

	.gray video{ max-width: 100%; max-height: 100%; height: auto; }
	.tile.news .tileImg, .tileImg{height:auto;}
	.product-tile .productname, .tile .tileContent .tileTitle, .tile .tileContent .tileTitle a{ font-size: 20px; }
}

@media all and (max-width: 639px) {
	[class^="col-md"] img.canOverflow { max-width: 100%;}
	#detailpage .product-tile{float:left;width:100%;}
	.filterCol{position: relative;width:100%;float:none;display: none;margin-left:0;}
	.filterCol.slideLeft{display:none;}
	.filterVisible{padding-left:15px;}
	a.toggleFilter{line-height: 34px;display:inline-block;}
	a.filterLink{display:inline-block;margin-bottom:5px;}
	/*a.toggleFilter{margin-bottom:15px;}*/

	

	.tileOverview .col-xs-6, .recipes .col-xs-6{ width: 100%; margin-bottom: 35px; }
}

@media all and (max-width: 479px) {
	.search-iconDesktop{display:none;}
	.testimonial{display:none;}
	.tile-footer{width:100%;/*float:left;*/}
	.btnaddtoCart{/*width:100%;clear:both;margin-top:10px;float:none;*/}

	.headerOverlay h1.headerTitle.bigtitle{font-size: 60px; line-height: 68px;}
	.home-cats h2{font-size: 30px; line-height: 40px;}
	.home-cats img{ margin-top: -20px; }

	.deleteCol{ display: none; }
	#chechoutContainer .article .col-xs-3, #chechoutContainer .article .col-xs-2{ width: 50%; }
	#chechoutContainer .article p.articlePrice{text-align: left; font-size: 20px;}
	.emptyBasket{display: none;}
	.priceTotals .col-xs-8 {width: 60%;}
	.priceTotals .col-xs-3{width: 40%;}
	.headerVisual{min-height:480px;}
	.headerOverlay.tiny h1{margin-top:30px;}

	button.btn.large, a.btn.large{ padding: 12px 15px; }
	a.btn span.cart-icon{margin-right: 10px;}
	.subscribe{padding-top:30px;}
	#footer .container.bigWrap{padding-bottom:30px;}
}

@media all and (max-width: 359px) {
	.btnZoekVerdeelpunt {padding: 7px 7px;}
	a.logo {line-height: 58px;}
	a.logo img{width: 150px;}

	.home-cats h2 { font-size: 22px; line-height: 32px;}
	.home-cats p, .home-cats p.italic { font-size: 18px; line-height: 23px; }

	.headerOverlay h1.headerTitle.bigtitle{font-size: 40px; line-height: 48px;}
	.gray h2{ font-size: 20px; line-height: 26px; }

	button.btn.large, a.btn.large{ padding: 12px 15px; font-size: 18px;}
	.subscribe .input-group{ width: 100%; }

}

@media all and (max-width: 320px) {
	a.logo img{ max-width: 120px; }
	#mobileBtnMenu span.mobileMenuLabel{display: none!important;}
	a.btn span.cart-icon{ background-size: 20px 18px; width: 20px; height: 18px; margin-right: 5px;}
	button.btn.large, a.btn.large{ font-size: 16px; padding: 10px;}
	.recipes .extraTop{ padding-top: 0px; }

	a.tileBtn{ max-width: 100%; padding: 10px 10px; }



}